/*
Theme Name:     Spacious Child
Description:    This is a child theme for the Spacious theme
Author:         Erin Shehane
Template:       spacious

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#header-text {
	float: left;
	padding: 22px 20px 0 0;
}
#featured-slider .entry-description-container {
	background-color: #555555;
	background-color: rgba(204, 255, 0);
	padding: 10px 15px;
	padding: 1rem 1.5rem;
}
.main-navigation ul li ul {
  top: 90%;
}
.site-header .menu-toggle {
    background: #fff none repeat scroll 0 0;
    color: #3a3a3a;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 5px 22px;
    text-align: center;
}
.main-small-navigation a {
	color: #3a3a3a
}
.main-small-navigation li {
	background: #fff none repeat scroll 0 0
}
.post .entry-meta .by-author, .post .entry-meta .category, .post .entry-meta .comments, .post .entry-meta .edit-link {
    display:none;
}
.post .entry-meta {
    border: 0px solid #eaeaea;
}
.widget-title a {
    color: #009933;
}
.main-navigation ul li ul li ul {
	left: -150px;
	top: -1px;
}
.tg-one-half p, .tg-one-third p, .tg-one-fourth p {
    text-align: left;
}
#site-title a {
    font-size: 36px;
    font-weight: 900;
}
#header-right-section {
    float: none;
}
.widget_service_block {
    margin-bottom: 30px;
    padding-top: 0px;
}
.tg-one-half {
    float: left;
    padding: 0px 0px 0px;
}

#header-right-sidebar {
    overflow-x: visible;
    overflow-y: visible;
    float: right;
}